/**
 * 
 */
package com.pcloud.common.utils;

import java.util.List;

/**
 * @描述：
 * @作者：songx
 * @创建时间：2017年2月17日,下午3:22:55
 * @版本：1.0
 */
public class ListUtils {

	public static boolean isEmpty(List<?> list) {
		return (list == null || list.isEmpty());
	}
    
}
